{
  "arch": "x86_64",
  "build": "r43hba8c641_0",
  "build_number": 0,
  "depends": [
    "libblas >=3.9.0,<4.0a0",
    "libgcc >=12",
    "liblapack >=3.9.0,<4.0a0",
    "libstdcxx >=12",
    "r-base >=4.3,<4.4.0a0",
    "r-igraph",
    "r-magrittr",
    "r-matrix",
    "r-rcpp >=0.11.1",
    "r-rcpparmadillo",
    "r-rcppeigen"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL2",
  "name": "r-grbase",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1729600815909,
  "version": "2.0.3"
}